function FileData_Pairs(x)
{
x.t("states","operation");
x.t("states","whether");
x.t("drive","icon");
x.t("drive","add");
x.t("drive","group");
x.t("drive","follow");
x.t("drive","configuration");
x.t("drive","drives");
x.t("lists","drives");
x.t("wizard","dialog");
x.t("wizard","click");
x.t("wizard","modify");
x.t("summary","dialog");
x.t("summary","review");
x.t("current","settings");
x.t("current","level");
x.t("current","configuration");
x.t("dialog","shows");
x.t("dialog","appears");
x.t("shows","current");
x.t("bar","right-click");
x.t("icon","access");
x.t("change","raid");
x.t("change","selections");
x.t("change","(migrate)");
x.t("left","panel");
x.t("back","need");
x.t("back","data");
x.t("megaraid","storage");
x.t("access","modify");
x.t("want","change");
x.t("want","add");
x.t("want","continue");
x.t("new","raid");
x.t("need","change");
x.t("menu","bar");
x.t("menu","creating");
x.t("add","states");
x.t("add","drive");
x.t("add","minimum");
x.t("add","capacity");
x.t("add","click");
x.t("add","drives");
x.t("group","wizard");
x.t("group","summary");
x.t("group","left");
x.t("group","menu");
x.t("group","add");
x.t("group","cannot");
x.t("group","click");
x.t("group","db15-000988-08-december");
x.t("group","modify");
x.t("confirmation","message");
x.t("complete","addition");
x.t("check","box");
x.t("creating","storage");
x.t("box","next");
x.t("settings","settings");
x.t("settings","drives");
x.t("operation","cannot");
x.t("virtual","drive");
x.t("window","select");
x.t("window","appears");
x.t("window","menus");
x.t("window","click");
x.t("window","either");
x.t("continue","click");
x.t("addition","drives");
x.t("review","configuration");
x.t("logical","tab");
x.t("next","note");
x.t("next","following");
x.t("next","unconfigured");
x.t("select","drive");
x.t("select","raid");
x.t("appears","lists");
x.t("appears","dialog");
x.t("appears","select");
x.t("appears","message");
x.t("minimum","number");
x.t("accept","complete");
x.t("accept","changes");
x.t("number","drives");
x.t("asks","whether");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","changing");
x.t("whether","want");
x.t("whether","add");
x.t("cannot","change");
x.t("cannot","aborted");
x.t("changes","confirmation");
x.t("capacity","greater");
x.t("capacity","drives");
x.t("added","figure");
x.t("follow","steps");
x.t("steps","add");
x.t("menus","megaraid");
x.t("level","current");
x.t("level","want");
x.t("level","new");
x.t("level","figure");
x.t("level","modify");
x.t("message","states");
x.t("message","appears");
x.t("click","back");
x.t("click","check");
x.t("click","logical");
x.t("click","next");
x.t("click","accept");
x.t("click","finish");
x.t("greater","capacity");
x.t("changing","virtual");
x.t("configuration","megaraid");
x.t("configuration","window");
x.t("configuration","information");
x.t("configuration","caution");
x.t("configuration","using");
x.t("configuration","adding");
x.t("configuration","modify");
x.t("main","menu");
x.t("right-click","virtual");
x.t("aborted","asks");
x.t("figure","modify");
x.t("already","drive");
x.t("manager","window");
x.t("manager","software");
x.t("manager","main");
x.t("db15-000988-08-december","2013");
x.t("panel","megaraid");
x.t("panel","window");
x.t("data","virtual");
x.t("information","click");
x.t("caution","back");
x.t("raid","level");
x.t("selections","click");
x.t("finish","accept");
x.t("note","drives");
x.t("storage","configuration");
x.t("storage","manager");
x.t("either","select");
x.t("following","window");
x.t("using","megaraid");
x.t("(migrate)","drive");
x.t("adding","drives");
x.t("tab","left");
x.t("modify","drive");
x.t("drives","drive");
x.t("drives","current");
x.t("drives","change");
x.t("drives","want");
x.t("drives","add");
x.t("drives","added");
x.t("drives","configuration");
x.t("drives","already");
x.t("unconfigured","drives");
}
